libstdc++

Public Member Functions | List of all members
__gnu_cxx::random_condition::group_adjustor Struct Reference

Inherits __gnu_cxx::random_condition::adjustor_base.

## Public Member Functions

| group_adjustor (size_t size)

## Detailed Description

Group condition.

Definition at line 346 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h